@charset "UTF-8";
/* style.css */
/* 葛西臨海水族園 */

#main.nazo {
	background: #e1f2f2;
}

#entrance::before {
	background-image: url(../images/entrance_bg2.png);
}

#entrance::after {
	background-image: url(../images/entrance_bg3.png);
}

#nazo .nazoarea::after {
  background-image: url(../images/nazo_ft.png);
}

#intro .map {
  position: relative;
}
#icon li {
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  position: absolute;
}
#icon1 {
  left: 27.5rem;
  top: 12rem;
}
#icon2 {
  left: 2.5rem;
  top: 21.5rem;
}
#icon3 {
  left: 27.5rem;
  top: 27rem;
}
#icon4 {
  left: 2.5rem;
  top: 51.5rem;
}
#line li {
  width: 0.5rem;
  border-radius: 0.25rem;
  position: absolute;
  background: #ff0000;
  display: none;
}
#line li.active {
  display: block;
}
#line1 {
  height: 17rem;
  left: 17.2rem;
  top: 36rem;
  transform: rotate(-318.224deg);
}
#line2 {
  height: 37.9rem;
  left: 15.5rem;
  top: 13.5rem;
  transform: rotate(-347.917deg);
}
#line3 {
  height: 24.5rem;
  left: 21rem;
  top: 14rem;
  transform: rotate(-187.645deg);
}
#line4 {
  height: 14.5rem;
  left: 17.5rem;
  top: 26.5rem;
  transform: rotate(-229.109deg);
}

#obj {
  position: absolute;
  z-index: 10;
  width: 3.2rem;
  top: -15rem;
  right: 10rem;
  transform: rotate(-50deg);
}
#cover {
  width: 17rem;
  height: 22rem;
  top: 9.7rem;
  left: 10rem;
}

#nazo .nazobox #st2 {
  display: none;
}

#nazo .nazobox #st2.active {
  display: flex;
}

